Public Class Form1
    Dim i As Integer
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        TextBox1.Text = StrConv(TextBox1.Text, VbStrConv.ProperCase)

    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        TextBox1.Text = StrReverse(TextBox1.Text)

    End Sub
End Class
